p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1100px;;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:79px;top:394px;width:865px;height:155px;z-index:2;}
#Box1 {display:block;overflow:hidden;position:absolute;left:37px;top:756px;width:254px;height:136px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:35px;top:54px;width:184px;height:24px;z-index:4;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:185px;top:105px;width:60px;height:28px;z-index:5;}
#But1{display:block;overflow:hidden;position:absolute;left:731px;top:807px;width:242px;height:61px;z-index:6;font-weight:700;font-family:"Times New Roman";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(0, 0, 0, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#SimpleMenu2 {display:block;overflow:hidden;position:absolute;left:0px;top:11px;width:1025px;height:29px;z-index:7;}
#SimpleMenu2 {display:block;overflow:hidden;position:absolute;left:0px;top:11px;width:1025px;height:29px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu2{width: 1025px;height:29px;}.SimpleMenu2 li.level0 {height:27px; min-height:20px; width:202px; min-width:60px;}.SimpleMenu2 li.level0:first-child {width: 204px;}.SimpleMenu2 li.level0:last-child {width: 205px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:821px;top:491px;width:41px;height:38px;z-index:8;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:149px;top:969px;width:727px;height:77px;z-index:9;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:365px;top:555px;width:295px;height:24px;z-index:10;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:269px;top:92px;width:209px;height:32px;z-index:11;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:759px;top:844px;width:208px;height:18px;z-index:12;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:980px;top:830px;width:50px;height:28px;z-index:13;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:731px;height:650px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:310px;top:598px;width:387px;height:344px;z-index:14;min-width:387px;}
#Img7Inner {position: absolute;width:387px;height:344px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:720px;height:650px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:118px;top:231px;width:152px;height:137px;z-index:15;min-width:152px;}
#Img3Inner {position: absolute;width:152px;height:137px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:837px;height:650px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:13px;top:93px;width:163px;height:127px;z-index:16;min-width:163px;}
#Img6Inner {position: absolute;width:163px;height:127px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:635px;height:650px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:752px;top:95px;width:234px;height:240px;z-index:17;min-width:234px;}
#Img5Inner {position: absolute;width:234px;height:240px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:842px;height:650px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:321px;top:68px;width:396px;height:305px;z-index:18;min-width:396px;}
#Img1Inner {position: absolute;width:396px;height:305px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:23px;top:1046px;width:109px;height:42px;z-index:19;min-width:109px;}
#Img2Inner {position: absolute;width:109px;height:42px;border:0px;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:186px;top:47px;width:60px;height:28px;z-index:20;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:3px;top:39px;width:200px;height:45px;z-index:21;}
